$(function(){
    
    // Testing of BEM (to be removed)
    var $abc = $.bem.generateBlock('abc', ['my-modifier', 'my-modifier2']);
    $abc.appendTo('body');

    var $abcDef = $.bem.generateElement('abc', 'def', ['key_value', 'key2_value2']);
    $abcDef.appendTo($abc);

    var $abc = $.bem.generateBlock('span', 'abc', ['my-modifier', 'my-modifier2']);
    $abc.appendTo('body');
    
    var $abcDef = $.bem.generateElement('span', 'abc', 'def', ['key_value', 'key2_value2']);
    $abcDef.appendTo($abc);
    
    // App launcher
    App.start({
        container: '.dml-main-vis', 
        dbVersion: dbVersion
    });
});